<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Iulia Todor">
    <meta name="description" content="Un Hello World con un icono mal recortado de Pikachu">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/ico" href="pika.ico">
    <title>Exercici 1</title>
</head>
<body>
    <h1>HELLO WORLD</h1>
    <h2>We are here</h2>
    <h3>Empezamos a trabajar HTML</h3>
</body>
</html>